
function Skinner:FuBar_DurabilityFu()
	if not self.db.profile.MerchantFrames then return end

	self:SecureHook(DurabilityFu, "OpenPopup", function()
		if DurabilityFuPromptHeaderBar then DurabilityFuPromptHeaderBar:Hide() end
		self:applySkin(DurabilityFuPrompt)
		end)
	
end
